/** BASIC */

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #343021 url(../img/homepage01.jpg) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#dbd196;
}

textarea{
    padding: 4px;
    background-color: #241F15;
    border-top: 1px solid #15120D;
    border-right: 1px solid #221E14;
    border-bottom: 1px solid #6E6B66;
    border-left: 1px solid #241F15;
    width: 100%;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 16px;
}

/** LINKS */

a {
	color: #d1a14d;
}

a:hover {
	text-decoration: none;
        color: #bd6419;
}

img { border: none; }


/** HEADER */

#header {
	width: 982px;
	height: 119px;
	margin: 0px auto;
        background: url(../img/top.jpg) no-repeat left top;
}

/** MENU */

#menu {
	width: 982px;
	height: 81px;
	margin: 0px auto;
        background: url(../img/homepage042.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 22px 10px 25px 23px;
	background: url(../img/subpage1_02.jpg) no-repeat left top;
        text-decoration: none;
	font-weight: bold;
	color: #E5DABE;
}

#menu li:first-child a {
	padding-left: 70px;
	background: none;
}

#menu span {
}


/** CONTENT */

#content {
	width: 902px;
	margin: 0px auto;
        background: url(../img/content.jpg) repeat-y left top;
	padding:0 40px;
}
#content h2{
    height: 38px;
    padding: 12px 0px 0px 20px;
    background: url(../img/contenth2.jpg) no-repeat left top;
    font-size: 13px;
    font-weight: bold;
    color: #F2E8C9;
}

#colA{
    width: 725px;
    float:left;
}
#colB{
    width: 172px;
    float:left;
    padding-left: 5px;
}
#colB h2{
    height: 32px;
    padding: 8px 0px 0px 20px;
    background: url(../img/homepage072.jpg) no-repeat left top;
    font-size: 11px;
    font-weight: bold;
    color: #F2E8C9;
    clear:both;
}
#colB p{
    padding:0 10px;
    text-align: left;
}
#colB ul{
    margin:0 0 0 20px;
    padding:0;
}

#colB .event{
    padding:0 10px;
    margin-bottom: 10px;
}
#colB .event h3{
    color:#F5EED0;
    font-weight: bold;
}
#colB .event p{
    margin:0 0 2px 0;
    padding:0;
}
#colB .event h5{
    font-style: italic;
}

#colB ul {
	width: 137px;
	margin-left: 0px;
	padding-left: 20px;
	list-style: none;
        text-align: left;
        margin-bottom: 10px;
}
#colB ul li {
	padding: 3px 0px;
	background: url(../img/homepage08.gif) repeat-x left top;
}
#colB ul li:first-child {
	background: none;
}
#colB ul a {
	text-decoration: none;
	color: #d1a14d;
}
#colB ul a:hover {
	text-decoration: underline;
	color: #D8D8BA;
}


.content {
	width: 685px;
	margin-bottom: 20px;
	padding: 0px 20px 0px 20px;
}
.content p{
	line-height: 18px;
}

.content hr{
        height: 5px;
	padding: 10px 0px;
	background: url(../img/homepage11.jpg) repeat-x left center;
        display:block;
        border:0;
}


.content table{
    width:100%;
    margin: 10px 0;
}
.content table, .content th, .content td{
    border: 1px solid #5b2b1d;
}
.content th, .content td{
    padding:7px;
}
.content th{
    color: #F2E8C9;
}
.content table img{
    border:0;
    padding:0;
    margin:0;
}
.content table ul{
    padding:0;
}
.content table td.break{
    word-break:break-all;
}

.content table.mala{
    width:auto;
}

.content .menu{
    margin-bottom: 10px;
    padding:0px;
    text-align: center;
}
.content .menu li{
    display: inline;
    padding: 0 10px 0 5px;
    border-right: 1px dotted #dbd196;
}
.content .menu li:last-child{
    border-right: none;
}

.content img {
    float:left;
    margin:5px 10px 10px 0;
    border: 1px solid #5b2b1d;
    padding:5px;
    max-width: 490px;
}

.content h5{
    font-size: 12px;
    font-weight: bold;
    color: #ede7b7;
    clear:both;
}
.content h3{
    font-size: 16px;
    font-weight: bold;
    color: #F5EED0;
    clear:both;
    margin: 20px 0 10px 0;
}

img.big{
    float:none;
}

.img{
    border: 1px solid #5b2b1d;
    padding:5px;
    margin:10px 0;
}
.img p{
    margin:0 0 3px 0;
    padding: 3px;
    color: #F2E8C9;
    text-align:center;
    background-color: #451507;
}
.img img{
    float:none;
    margin:0;
    padding:0;
    border:none;
    width:488px;
}


td.wzrost{
    color: #77c244;
}
td.spadek{
    color: #f2170c;
}

.scieszka{
    margin-bottom: 10px;
    padding:0px;
}
.scieszka li{
    display: inline;
    padding-right: 22px;
    margin-left:2px;
    background: url(../img/strzalka.png) no-repeat right;
}
.scieszka li:last-child{
    background: none;
}


#title{
    position: fixed;
    border:1px solid #64200d;
    background-color: #faffbd;
    text-align: center;
    opacity: 0.9;
    display: none;
    padding:5px;
    color: #64200d;
}


#bledy{
    border:1px solid #64200d;
    background-color: #faffbd;
    padding:10px;
    margin-bottom: 10px;
    color: #64200d;
}
#bledy h5{
    font-size:14px;
}

/** FOOTER */

#footer {
	width: 982px;
	height: 70px;
	margin: 0px auto;
	background: url(../img/content_end.jpg) no-repeat left top;
}

#footer p {
	padding: 70px 0px;
        text-align: center;
	color: #676459;
}


.clear{
    clear: both;
}


input, select {
	padding: 4px;
	background-color: #241F15;
	border-top: 1px solid #15120D;
	border-right: 1px solid #221E14;
	border-bottom: 1px solid #6E6B66;
	border-left: 1px solid #241F15;
}

.submit{
        font-size: 9px;
	font-weight: bold;
	color: #F2E8C9;
        height: 23px;
	border: none;
        margin: 0 0 10px 0;
        float:right;
}

.submit1 {
	width: 64px;
	background: url(../img/subpage1_01.jpg) no-repeat left center;
}

.submit2 {
	width: 54px;
	background: url(../img/homepage14.jpg) no-repeat left center;
}


/** LISTS */

.list1 {
	width: 137px;
	margin-left: 0px;
	padding-left: 20px;
	list-style: none;
        text-align: left;
}

.list1 li {
	padding: 3px 0px;
	background: url(../img/homepage08.gif) repeat-x left top;
}

.list1 li:first-child {
	background: none;
}

.list1 a {
	text-decoration: none;
	color: #d1a14d;
}

.list1 a:hover {
	text-decoration: underline;
	color: #D8D8BA;
}

.list2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list2 li {
	display: inline;
}

.list2 a {
	display: block;
	float: left;
	height: 20px;
	padding: 3px 25px 0px 15px;
	background: url(../img/homepage12.gif) no-repeat left center;
}


td.c{
    text-align:center;
}
td.c img{
    float: none;
}



.yt{
    margin-bottom: 10px;
}


#formLiga{
    margin: 10px 0;
}


.wykres{
    width: 490px;
    height: 300px;
    border: 1px solid #5b2b1d;
    padding:5px;
    margin: 0 auto;
    margin-bottom: 10px;
}


tr.podsumowanie{
    background-color: #5b2b1d;
}


.google728{
    width:728px;
    margin:5px auto;
}

div.trzy{
    float:left;
    width:277px;
    padding:5px;
}
div.trzy table{
    width:277px;
    
}

td.on{
    background: url(../img/online.png) no-repeat center;
}
td.off{
    background: url(../img/offline.png) no-repeat center;
}
.dead{
    background: url(../img/dead.png) no-repeat center;
}


.ranking h3{
    margin-top: 5px;
}

.ranking form{
    margin-bottom: 20px;
}


.infoPostaci{
    margin-top: 20px;
    height: 120px;
}
.infoPostaci img{
    border: none;
}
.infoPostaci ul{
    float:left;
    list-style: none;
    margin:13px 0;
    padding:0;
    width:250px;
}
.infoPostaci ul li{
    margin:5px 0;
}
.infoPostaci h3{
    text-align: center;
}
.infoPostaci span{
    width:18px;
    height:18px;
    display: block;
    float:right;
    margin-bottom: -20px;
}

.gracz ul{
    margin:0;
    padding:0;
    list-style-position: inside;
}


.reklama{
    margin: 0 auto;
    text-align: center;
}

.nieukonczony{
    font-weight: bold;
    clear: both;
    color: #ff2b32;
}

.center{
    margin: 0 auto;
}

.stream{
    
    margin:20px 0 30px 0;
    clear:both;
    float:none;
}
.stream h4, .stream h5, .stream p{
    text-align: center;
    clear: none;
    margin:0 5px 0 0;
}
.stream h4{
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px;
}
.stream h5{
    margin-top: 20px;
    font-size: 18px;
}
.stream img{
    border:none;
    margin:5px;
    width:300px;
}
.stream .ramka{
    border: 1px solid #5b2b1d;
    height: 210px;
    
}


.eventInfo{
    margin-bottom: 10px;
}
.eventInfo p{
    margin:0;
}

.odliczanie{
    list-style: none;
    margin:0;
    padding:0;
    display: inline;
}
.odliczanie li{
    display: inline;
    text-align: center;
}

.sezon table ul{
    margin: 0 0 0 20px;
}